<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title>Page D'accueil</title>
            <link rel="stylesheet" href="positionnement2.css">
            <link rel="stylesheet" href="img/">
            <link rel="stylesheet" href="color2.css">
    </head>
    <body>
        <header>
            <h1>STRANGER THINGS</h1>
            <nav>
                <ul>
                    <li class="active"><a href="index.html">Accueil</a></li>
                    <li><a href="saisons.com">Saisons</a></li>
                    <li><a href="personnage.html">Personnages</a></li>
                    <li><a href="bandesannonce.com">Bandes annonce</a></li>
                    <li><a href="boutique.com">Boutique</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <section class="main">
                <h2>Introduction</h2>
                <p>Stranger Things est une série télévisée américaine de science-fiction horrifique, créée par les frères Matt et Ross Duffer
                   et diffusée depuis le 15 juillet 2016 sur Netflix. Elle compte en 2022 quatre saisons et trente-quatre épisodes. Une cinquième
                   et dernière saison a été annoncée le 17 février 2022. L'ambiance de la série est fortement inspirée par les films fantastiques
                   et de science-fiction des années 1980, puisant ses influences dans les œuvres de H. P. Lovecraft, Steven Spielberg, John
                   Carpenter, John Hughes ou Stephen King Stranger Things est l'une des séries diffusées en streaming sur Netflix les plus 
                   regardées dans le monde</p>
            </section>
            <section class="main">
                <h2>Synopsis</h2>
                <p>L'intrigue s'étale sur plusieurs années, entre 1983 et 1986. Un soir de novembre 1983 dans la ville américaine d'Hawkins en
                   Indiana, le jeune Will Byers âgé de douze ans disparaît brusquement sans laisser de traces, hormis son vélo. Plusieurs 
                   personnages vont alors tenter de le retrouver : sa mère Joyce, ses amis : Lucas Sinclair et Dustin Henderson et Mike Wheeler, 
                   guidés par la mystérieuse Eleven, une jeune fille ayant des pouvoirs psychiques, ainsi que le chef de la police Jim Hopper.</p>
                <p>Parallèlement, la ville est le théâtre de phénomènes surnaturels liés au Laboratoire national de Hawkins, géré par le 
                   Département de l'Énergie des États-Unis (DoE) et indirectement par la Central Intelligence Agency (CIA), dont les expériences
                   dans le cadre du projet MK-Ultra ne semblent pas étrangères à la disparition de Will. </p>
            </section>
            <div>
                <section>
                    <h2>Liste d'acteurs</h2>
                </section>
                <div>
                    <figure><img src="img/mbb.jpg" alt="Millie Bobby Brown"><figcaption>Millie Bobby Brown</figcaption></figure>
                    <figure><img src="img/David.jpg" alt="David Harbour"><figcaption>David Harbour</figcaption></figure>
                    <figure><img src="img/Gaten.jpg" alt="Gaten Matarazzo"><figcaption>Gaten Matarazzo</figcaption></figure>
                    <figure><img src="img/Caleb.jpg" alt="Caleb McLaughlin"><figcaption>Caleb McLaughlin</figcaption></figure>
                    <figure><img src="img/Finn.jpg" alt="Finn Wolfhard"><figcaption>Finn Wolfhard</figcaption></figure>
                    <figure><img src="img/Natalia.jpg" alt="Natalia Dyer"><figcaption>Natalia Dyer</figcaption></figure>
                    <figure><img src="img/Winona.jpg" alt="Winona Ryder"><figcaption>Winona Ryder</figcaption></figure>
                    <figure><img src="img/Joe.jpg" alt="Joe Keery"><figcaption>Joe Keery</figcaption></figure>
                    <figure><img src="img/Sadie.jpg" alt="Sadie Sink"><figcaption>Sadie Sink</figcaption></figure>
                    <figure><img src="img/Jamie.jpg" alt="Jamie Campbell Bower"><figcaption>Jamie Campbell Bower</figcaption></figure>
                </div>
            </div>
        </main>
        <aside>
            <h2>Informations</h2>
            <div>
                <figure>
                    <div>
                        <img src="img/logo.png" alt="logo">
                    </div>
                    <figcaption>Logo De La Série</figcaption>
                </figure>
            </div>
            <div>
                <table>
                    <tr>
                        <th>Création</th>
                        <td>Matt et Ross Duffer</td>
                    </tr>
                    <tr>
                        <th>Genre</th>
                        <td>fantastique, science-fiction, drame, horreur, science fantasy</td>
                    </tr>
                    <tr>
                        <th rowspan="3">Production</th>
                        <td>Les frères Duffer</td>
                    </tr>
                    <tr>
                        <td>Shawn Levy</td>
                    </tr>
                    <tr>
                        <td>Dan Cohen</td>
                    </tr>
                    <tr>
                        <th>Pays d'Origine</th>
                        <td>États-Unis</td>
                    </tr>
                    <tr>
                        <th>Chaine d'Origine</th>
                        <td>Netflix</td>
                    </tr>
                    <tr>
                        <th>Nombre de Saisons</th>
                        <td>4</td>
                    </tr>
                    <tr>
                        <th>Nombre d'episodes</th>
                        <td>34</td>
                    </tr>
                </table>
            </div>
        </aside>
        <footer>
            <p>Stranger Things ⓒ</p>
        </footer>
    </body>